Bug 220744 - Matlab's license manager fails to start with the new /etc/hosts default
Matlab's license manager fails to start with the new /etc/hosts default
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2006-12-25 10:33 EST by yuval aviel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-26 14:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description yuval aviel 2006-12-25 10:33:41 EST
Description of problem:
The new /etc/hosts default line is:
::1 localhost.localdomain
The old /etc/hosts default line is: localhost.localdomain

When installing the popular Matlab software, it fails to start due that 

Version-Release number of selected component (if applicable):
I am not sure about the component.

How reproducible:

Steps to Reproduce:
1. install Matlab
2. start Flexlm by /usr/local/matlab/etc/lmstart
Actual results:
can't open tcp port

Expected results:

Additional info:
Comment 1 Radek Vokal 2006-12-26 14:15:49 EST
This is Matlab issue, not iproute. The default /etc/hosts file has changed, now
it contains the IPv6 and IPv4 address for localhoast and Matlab cannot handle it
as it should. Please report this bug to Matlab developers.

Note You need to log in before you can comment on or make changes to this bug.